  function skp(obj) {
    location.href = obj.options[obj.selectedIndex].value;
  }
   
function removeText(field)
        {
        field.value = '';
        }

function popUp(url) {
javascript:void(window.open(url, 'popup', 'width=500,height=450,resizable=yes,scrollbars=yes'))

}

function popOrd(url) {
javascript:void(window.open(url, 'popup', 'width=650,height=700,resizable=yes,scrollbars=yes'))

}

